<?xml version="1.0" encoding="utf-8"?>
<presentation width="960" height="540" isRTL="0" preview="0" enableAccessibility="0" defaultSlideDuration="5" start="play" buildNum="11.0.0.133">
	<presentationTitle>Presentation1 [Autosaved]</presentationTitle>
	<speakers>
		<speaker>
			<name>Dương Thị Ánh</name>
			<speakerTitle>Giáo Viên</speakerTitle>
			<image>spk11858.JPG</image>
			<email>phamanhxuan88@gmail.com</email>
			<logo>lgo11858.swf</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/><slidexml><AS3Class className="TL_11f36e445652401d9b7b53a420f0dea5yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_ea1721a767ae413f853ad98e5032f26dyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_f6ee5c02f5b34f8bbb1200ef5614d3deyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_bd04b7e0dbcf4765a360d1cf2cb16f18yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout></layouts>
	<slides>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide0.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_8edd2aaff2dd4783b776c83016362f53yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<slideTitle>@Thông tin bài giảng va người dạy@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="259" showInTOC="" inSequence="" frameRate="30" totalFrames="150" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="19.29" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide1.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_b3026d27bef64f549cd32f20a5f6d3cdyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="2034"/>
				<click startTime="2235" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="19" duration=" 19290">
				<media url="a24x19.mp3" startMsecs="0" duration="19290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Bài học@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="260" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="97.41" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide2.swf" id="260"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_081cdadd527c4b10ab331683fcda7637yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="20" duration=" 97410">
				<media url="a24x20.mp3" startMsecs="0" duration="97410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="150" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6.28" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide3.swf" id="261"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_124d89d44ab94056a97e5109bef764b8yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="2034"/>
				<click startTime="2235" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="2" duration=" 6280">
				<media url="a24x2.mp3" startMsecs="0" duration="6280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="262" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6.07" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide4.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_56d9b17ce1a14b189848c6d39669b473yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="3" duration=" 6070">
				<media url="a24x3.mp3" startMsecs="0" duration="6070" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="276" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10010" group="-1">
			<questions>
				<question index="10034" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf" id="276"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_942fdf8db7e442229953f731831eb996yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="MultipleChoice"><AS3Class className="Question10034xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" interactionType="true-false" questionNumInQuiz="10034" questionText="" isTracked="1" objectiveID="Quiz10010" interactionID="Interaction10034" mustAnswerAll="0"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10034xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<slideTitle>@Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu.@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="278" showInTOC="false" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="never" blockMovement="false" hideplaybar="false" type="scoring" quiz="10010">
			<content url="Slide6.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_bd206541a00e48cfa0d6f3df2300388cyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="ScoringSlide"/></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<slideTitle>@Câu hỏi@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="265" showInTOC="" inSequence="" frameRate="30" totalFrames="9" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="39.73" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide7.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_35581d115b714375be7846108705be1byxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="103"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="5" duration=" 39730">
				<media url="a24x5.mp3" startMsecs="0" duration="39730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="9" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="21.89" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide8.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_5642662895ca4088822796dbbe698ff8yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="103"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="6" duration=" 21890">
				<media url="a24x6.mp3" startMsecs="0" duration="21890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="270" showInTOC="" inSequence="" frameRate="30" totalFrames="9" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="20.16" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide9.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_701e158affdb4643aa6c932d19676a92yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="103"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="12" duration=" 20160">
				<media url="a24x12.mp3" startMsecs="0" duration="20160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="9" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="66.67" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide10.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_856f25e92c9446edafee55b54fceafd0yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="103"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="13" duration=" 66670">
				<media url="a24x13.mp3" startMsecs="0" duration="66670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="272" showInTOC="" inSequence="" frameRate="30" totalFrames="9" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="67.31" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide11.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_4bd7e0cbccc34ea68f8d8bbd0b754a9ayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="103"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="14" duration=" 67310">
				<media url="a24x14.mp3" startMsecs="0" duration="67310" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="268" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="91.26" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide12.swf" id="268"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_72a0b0dbb6de483888bdb94776b2c241yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="15" duration=" 91260">
				<media url="a24x15.mp3" startMsecs="0" duration="91260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="273" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="64.16" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide13.swf" id="273"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_1223ebfde7dc4b07818973f57026f8a9yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="22" duration=" 64160">
				<media url="a24x22.mp3" startMsecs="0" duration="64160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="274" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="58.98" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide14.swf" id="274"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_9832247e4f924102b7c2ed8f8afe64feyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="16" duration=" 58980">
				<media url="a24x16.mp3" startMsecs="0" duration="58980" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="275" showInTOC="" inSequence="" frameRate="30" totalFrames="9" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="108.32" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide15.swf" id="275"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_1c71620f3edb45d895349bea9a4963dcyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="103"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="17" duration=" 108320">
				<media url="a24x17.mp3" startMsecs="0" duration="108320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Nội dung bài@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="258" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="7.6" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide16.swf" id="258"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_7d5045221b4b40558254fa3754edcb4eyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="18" duration=" 7600">
				<media url="a24x18.mp3" startMsecs="0" duration="7600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Cảm ơn@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="279" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide17.swf" id="279"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_f6e2741f10594028a7613f6a7580d4d1yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<slideTitle>@Tài liệu tham khảo@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions statusReportingOption="0" successReportingCriteria="-1" completionReportingCriteria="-1" slideViewCompletionCriteria="-1" slideViewSuccessCriteria="-1" quizCompletionCriteria="-1" quizSuccessCriteria="-1" completionCriteriaSlideViewVal="0" successCriteriaSlideViewVal="0" dataToReport="1" exitNormal="0" isTracked="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10010" title="Câu hỏi" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
